EDIT - feature request #6288

harmonize CommonName feature block elements
12/20/2016 11:00 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.5

Severity: normal

Description

DeseriptionElement-CommonTaxonName-span-element: --> rejected! This makes no sense since the common names are
grouped by name, so the lables must be separate.
Once implemented apply the following css to the salvador portal:
#block-cdm—-dataportal-feature-common-name .language-area-label {

display:none;

... and consider setting the areas again in the salvador DB.

Associated revisions

Revision a20ddbc4 - 12/22/2016 03:33 PM - Andreas Kohlbecker

fix #6288 common names area and language label in one common dom element

History

#1 - 12/22/2016 02:22 PM - Andreas Kohlbecker

- Tags set to salvador

#2 - 12/22/2016 02:29 PM - Andreas Miiller
- Description updated

#3 - 12/22/2016 03:19 PM - Andreas Kohlbecker
- Description updated

#4 - 12/22/2016 03:33 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|a20ddbc40ff8c0cd4ab5de022de3085606c2b512.

#5 - 12/22/2016 03:36 PM - Andreas Kohlbecker

- Description updated

| put the area and language label in one common span element which now has a different class attribute: language-area-label.

Changing the issue description accordingly.

#6 - 01/19/2017 04:12 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

#7 - 07/31/2017 08:41 PM - Andreas Miiller
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdm-dataportal/revisions/a20ddbc40ff8c0cd4ab5de022de3085606c2b512

- % Done changed from 50 to 100
